[arch-commits] Commit in perl-term-table/repos/community-any (PKGBUILD PKGBUILD)

Felix Yan felixonmars at archlinux.org
Wed Dec 5 12:06:42 UTC 2018


    Date: Wednesday, December 5, 2018 @ 12:06:42
  Author: felixonmars
Revision: 411403

archrelease: copy trunk to community-any

Added:
  perl-term-table/repos/community-any/PKGBUILD
    (from rev 411401, perl-term-table/trunk/PKGBUILD)
Deleted:
  perl-term-table/repos/community-any/PKGBUILD

----------+
 PKGBUILD |   59 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 29 insertions(+), 30 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2018-12-05 12:06:38 UTC (rev 411402)
+++ PKGBUILD	2018-12-05 12:06:42 UTC (rev 411403)
@@ -1,30 +0,0 @@
-# $Id$
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-
-pkgname=perl-term-table
-pkgver=0.012
-pkgrel=2
-pkgdesc="Format a header and rows into a table"
-arch=('any')
-license=('PerlArtistic')
-url="https://metacpan.org/release/Term-Table"
-depends=('perl-importer')
-options=('!emptydirs')
-source=("https://cpan.metacpan.org/authors/id/E/EX/EXODIST/Term-Table-$pkgver.tar.gz")
-sha512sums=('913541de3bdf694d44aca82ae7e87144d24f062824df345dba55865c1d535c3830de9fa3df27c6f566f5ac994c24a654bebf72b6fdbc173c7754a89ebec8ea6a')
-
-build() {
-  cd Term-Table-$pkgver
-  perl Makefile.PL INSTALLDIRS=vendor
-  make
-}
-
-check() {
-  cd Term-Table-$pkgver
-  make test || warning "Expected failure due to Test2::Tools::Tiny being too old"
-}
-
-package() {
-  cd Term-Table-$pkgver
-  make DESTDIR="$pkgdir" install
-}

Copied: perl-term-table/repos/community-any/PKGBUILD (from rev 411401, perl-term-table/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2018-12-05 12:06:42 UTC (rev 411403)
@@ -0,0 +1,29 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+
+pkgname=perl-term-table
+pkgver=0.013
+pkgrel=1
+pkgdesc="Format a header and rows into a table"
+arch=('any')
+license=('PerlArtistic')
+url="https://metacpan.org/release/Term-Table"
+depends=('perl-importer')
+options=('!emptydirs')
+source=("https://cpan.metacpan.org/authors/id/E/EX/EXODIST/Term-Table-$pkgver.tar.gz")
+sha512sums=('e327b0856b1f3d97056f3bd057fa3b22b7dd3b1263313f2a3f81cf0986c2dc5692c7e40e7eb1de321cb718fce0dcfd9cc4ba57ad159a0b38ee3f0af982ce8d46')
+
+build() {
+  cd Term-Table-$pkgver
+  perl Makefile.PL INSTALLDIRS=vendor
+  make
+}
+
+check() {
+  cd Term-Table-$pkgver
+  make test || warning "Expected failure due to Test2::Tools::Tiny being too old"
+}
+
+package() {
+  cd Term-Table-$pkgver
+  make DESTDIR="$pkgdir" install
+}


More information about the arch-commits mailing list